/*
Theme Name:     Child
Description:    
Author:         admin
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/*------------ Home ----------------*/
.cvl-blurb .et_pb_blurb_content {
	max-width: 950px!important;}

.cvl-blurb .et_pb_blurb_content:hover {
	filter: alpha(opacity=50);
	opacity: 0.5;}

.et_pb_more_button {
    margin-top: 0px !important;}






